[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
_Name=Rodent
_GenericName=Rodent Filemanager
_Comment=Advanced user filemanager
TryExec=rodent
Exec=rodent
Icon=Rodent-system
Terminal=false
Categories=Core;Filemanager;
StartupNotify=false
